[Desktop Entry]
Type=Application
Version=1.0
Name=Install Parabola
Name[es_ES]=Instalador de Parabola
Name[gl_ES]=Instalador de Parabola
Name[pt_BR]=Instalador do Parabola
GenericName=System Installer
Keywords=calamares;system;installer
TryExec=calamares
Exec=pkexec /usr/bin/calamares
Comment=Distribution-independent installer framework - Parabola edition
Icon=calamares
Terminal=false
StartupNotify=true
Categories=Qt;System;
